body {
    background: #f7f7f7;
    color: #000020;
    margin: 0;
    padding: 0;
    font-family: Verdana, sans-serif;
    font-size: 12px;
}

textarea:focus, input:focus {
    outline: none !important;
}

h2 {
    color: #333;
}

.h1toh2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    color: #333;
}

.mainWrapper {
    width: 1200px;
    margin: auto;
    background: #f7f7f7;
    padding: 10px;
}

.page, .next, .previous {
    border-radius: 3px;
    background-color: whitesmoke;
    font-weight: 400;
    padding: 13px 2px;
    display: inline-block !important;
}

.selected {
    background-color: none;
    color: green;
}

a {
    color: #0480be;
}

.categoryListItem a {
    color: black !important;
}

.next {
    min-width: 127px;
}

.footer {
    text-align: center;
}

.footer a {
    padding: 5px 10px 20px;
    color: black !important;
    display: inline-block;
}

.header {
    height: 50px;
    width: 100%;
}

.headerLogo {
    float: left;
}

.headerLogo img {
    width: 200px;
    margin-top: 4px;
}

.headerSearch {
    float: right;
}

.headerSearchInput {
    width: 300px;
    font-size: 16px;
    margin-top: 4px;
    padding: 8px;
    display: inline-block;
    border: none;
    border-radius: 3px;
    vertical-align: unset !important;
}

.headerSearchSubmit {
    font-size: 20px;
    color: white;
    background-color: red;
    border: none;
    border-radius: 3px;
    padding: 5px 8px;
    position: relative;
    top: 5px;
    float: right;
}

.headerSubNav {
    height: 35px;
    width: 100%;
    margin-bottom: 10px;
    background: #fff;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .05);
}

.categoryListHolder {
    list-style: none;
    margin: 0;
    padding: 0;
}

.categoryListItem {
    display: inline;
    float: left;
    padding: 10px;
}

.gettingStartedRight {
    float: right;
    padding: 10px;
    padding-right: 10px;
}

a:link, a:visited {
    text-decoration: none;
    color: #0480be;
}

a:hover {
    text-decoration: underline;
}

.vrVideoHolder {
    width: 186px;
    float: left;
    height: 255px;
    padding-right: 5px;
    padding-left: 5px;
}

.vrVideoHolderThumbnail {
    width: 185px;
    height: 185px;
    border-radius: 7px;
    overflow: hidden;
}

.vrVideoHolderThumbnail video {
    object-fit: fill;
    position: relative;
}

.vrVideoHolderThumbnailImage {
    width: 100%;
    height: 100%;
    border: solid 1px transparent;
}

.vrVideoHolderTimecode {
    display: block;
    padding: 3px 5px 4px;
    font-size: 11px;
    z-index: 10;
    position: absolute;
    bottom: 5px;
    right: 5px;
    color: white;
    background-color: rgba(0, 0, 0, 0.33);
    border-radius: 3px;
}

.vrVideoHolderTitle {
    max-height: 44px;
    padding: 7px 5px 3px 0;
    display: block;
    overflow: hidden;
}

.vrVideoHolderTitle a {
    color: #0480be;
    font-size: 12px;
    max-height: 32px;
    overflow: hidden;
    display: block;
    text-transform: capitalize;
}

.videos .items {
    font-size: 0;
}

.vrVideoHolder {
    float: none;
    display: inline-block;
    vertical-align: top;
}

.vrVideoHolder .ctaLink {
    display: block;
    margin-top: 2px;
    color: #b9b9b9;
}

.admin-toolbar-box.inactive .admin-toolbar-content {
    display: none;
}

.videoViewCTAWrapper {
    text-align: center;
}

.vrStudioTopRight {
    margin-left: 2px;
}

.vrStudioTopLeft2 h3 {
    font-size: 24px;
    margin-bottom: 3px;
    margin-top: 25px;
}

.admin-toolbar-box.inactive {
    width: auto;
    height: auto;
}

.box {
    padding: 10px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .05);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
    background: #fff;
    position: relative;
}

.boxheadlink {
    margin: 10px;
    margin-left: 4px;
    margin-top: 0;
}

.seeMore {
    font-size: 16px;
    float: right;
}

.seeMore a {
    color: #ff0000;
}

.clearfix {
    clear: both;
}

.headsetHolder {
    font-size: 0;
}

.headsetHolderItemLeft {
    margin-top: 20px;
}

.headsetHolderItem {
    width: calc(50% - 2px);
    display: inline-block;
    text-align: center;
    border: 1px solid #dedede;
    min-height: 327px;
    vertical-align: top;
}

.headsetHolderItemRight {
    width: 70%;
    padding: 0 15%;
    font-size: 12px;
    margin-bottom: 30px;
}

.headsetHolderItem h5 {
    font-size: 15px;
    margin-bottom: 5px;
}

.headsetHolderItem img {
    width: 50%;
}

.headset-header {
    height: 420px;
    font-size: 18px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 10px;
    background-color: white;
    padding: 0 60px;
}

.headset-header h1 {
    font-size: 34px;
    margin-top: 125px;
}

.headset-header-text {
    width: 45%;
    display: inline-block;
    font-weight: 400;
}

ol {
    padding-left: 16px;
}

.list-view .pager {
    margin: auto;
    text-align: center;
}

.fa-chevron-right, .fa-chevron-left {
    font-size: 16px !important;
}

.yiiPager .first {
    display: none;
}

.yiiPager .last {
    display: none;
}

ul.yiiPager {
    font-size: 18px !important;
    border: 0;
    margin: 0;
    padding: 0;
    line-height: 100%;
    display: inline;
    width: 100%;
    text-align: center;
    display: inline-block;
    margin: 20px;
}

ul.yiiPager a:link, ul.yiiPager a:visited {
    padding: 10px;
    margin-top: 20px;
    font-size: 20px;
    color: #0480be;
    border: none;
    font-weight: 400;
}

ul.yiiPager .selected a {
    background: transparent;
    color: #dcdcdc;
}

.viewPageInfo {
    height: 235px;
}

.viewPageInfoLeft {
    float: left;
    height: 220px;
    width: 690px;
    POSITION: RELATIVE;
}

.viewPageInfoRight {
    float: right;
    width: 500px;
    height: 220px;
}

.viewTitle {
    font-size: 20px;
    padding-bottom: 5px;
    text-transform: capitalize;
}

.viewSectionVideoDownload {
    text-align: center;
    margin-top: 7px;
}

.viewSectionVideoDownloadTitle {
    font-size: 14px;
    padding: 5px;
    display: none;
}

.viewSectionVideoDownloadOptionHolder {
    padding: 2px 0 8px;
}

.viewSectionVideoDownloadOptionHolderAlt {
    padding: 8px 5px;
    border-top: 1px solid #e8e8e8;
}

.howToTiles {
    margin-top: -10px;
}

.howToTiles .box {
    padding: 0;
    box-shadow: none;
}

.howToTiles h2 {
    font-size: 18px;
}

.howToTiles .boxheadlink {
    margin-left: 0;
    font-size: 28px;
}

.videoViewCTAImage {
    height: 90px;
    background: none;
}

.studioCTAButton {
    text-align: center;
    display: block;
    color: #fff !important;
    font-weight: bold;
    font-size: 15px;
    background: red;
    background-size: 400% 400%;
    padding: 12px;
    border-radius: 5px;
    margin-top: 10px;
}

@-webkit-keyframes AnimationName {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@-moz-keyframes AnimationName {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@keyframes AnimationName {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

.viewSectionVideoDescriptor {
    POSITION: absolute;
    BOTTOM: 0;
    LEFT: 0;
    WIDTH: 100%;
    padding: 17px 0;
    border-top: 1px solid #e8e8e8;
}

.viewSectionVideoDescriptorTitle {
    color: darkgray;
}

.viewSectionVideoDescriptorHolder {
    display: inline;
    float: left;
    width: 25%;
    text-align: center;
    font-size: 12px;
}

.viewEnterVR {
    float: right;
    display: inline;
}

.viewVideoCategory {
    padding: 5px 5px 13px 0;
    font-size: 14px;
    overflow: hidden;
}

.viewVideoProducer {
    padding: 5px;
    padding-left: 0;
    font-size: 14px;
}

.viewDesc {
    padding-left: 0;
    height: 80px;
    margin-bottom: 5px;
    overflow-x: hidden;
}


.availabilityLink {
    background-color: red;
    color: white !important;
    display: inline-block;
    padding: 15px;
    border-radius: 4px;
}

.availabilityLink a {
    color: white;
}

.availabilityLink .exLink {
    height: 11px;
    position: relative;
    top: 1px;
}

.yiiPager {
    list-style: none;
    text-align: center;
}

#enterVrBtn, #exitVrBtn {
    background-color: red;
}

.textHowto {
    font-size: 15px;
}

.whiteButton {
    box-shadow: rgb(255, 255, 255) 0px 1px 0px 0px inset;
    background: linear-gradient(rgb(255, 255, 255) 5%, rgb(246, 246, 246) 100%) rgb(255, 255, 255);
    border-radius: 6px;
    border: 1px solid rgb(220, 220, 220);
    display: inline-block;
    cursor: pointer;
    color: rgb(102, 102, 102);
    font-size: 15px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: rgb(255, 255, 255) 0px 1px 0px;
}

.summaryPagerHolder {
    margin-top: -30px;
    padding-bottom: 10px;
}

.summary {
    margin-right: 5px !important;
    color: #969696;
}

.feedOutput {
    padding: 20px;
    border-radius: 10px;
    width: 250px;
    border: none;
    background-color: #f7f7f7;
    font-size: 16px;
}


.ps4CTAHolder {
    background-color: #f7f7f7 !important;
    padding-top: 10px !important;
    border: none !important;
}

.ps4CTAHolder .button-ctaButton {
    background-color: red;
    padding: 20px 20px 23px;
    display: block;
    width: 170px;
    margin: 20px auto 10px;
    border-radius: 5px;
    color: white;
    font-size: 15px;
    text-decoration: none;
}

.headsetImage {
    width: 30%;
    float: right;
    position: relative;
    margin-top: -70px;
}

.vrStudioTopTitle {
    text-align: left;
    margin-left: 240px;
    margin-bottom: 30px;
    margin-top: -10px;
}

.categoryHolder {
    width: 285px;
    height: 310px;
    padding-right: 5px;
    float: left;
    text-align: center;
    padding-left: 5px;
}

.instructionSteps {
    font-size: 15px;
    line-height: 1.33;
    padding-left: 21px;
}

.contentListItem {
    margin-bottom: 7px;
}

.categoryImage {
    width: 280px;
    height: 280px;
    border: 1px #ccc solid;
}

.categoryTitle {
    font-size: 16px;
    padding: 0;
    margin: 0;
    text-align: center;
    font-weight: bold;
    margin-top: 2px;
}

.empty {
    display: inline-block;
    color: red;
    margin-top: 17px;
    margin-left: 5px;
}

.studioPageDesc {
    margin: 0 5px;
    border-top: 1px solid #e4e4e4;
    display: inline-block;
    padding: 7px 0 0;
}

.vrStudioTopLeft1 {
    display: inline-block;
    position: absolute;
    top: 13px;
    left: 15px;
}

.vrVideoWatch {
    width: 100%;
    height: 100%;
    background: #ccc;
}

#vrPlayerContainer {
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.launchVRModeButton {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-size: 14px;
    padding: 15px;
    text-decoration: none;
    display: inline-block;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    font-weight: bold;
    color: #fff !important;
    background: red !important;
    margin: 6px;
    position: absolute;
    right: 12px;
    top: 20px;
}

.noSelect {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.previewLoading {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    margin-left: 2px;
    font-size: 1px;
    -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
    animation: sk-scaleout 1.0s infinite ease-in-out;
    pointer-events: none;
}

.previewLoading > div {
    background-color: #ED1F24;
    height: 100%;
    width: 6px;
    display: inline-block;
    margin-left: 1px;

    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.previewLoading .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.previewLoading .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.previewLoading .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.noBoxTitle {
    padding-top: 13px;
}

.noBoxTitle h2 {
    display: none;
}

.boxOuterTitle {
    padding-top: 10px;
    text-align: center;
    /* margin: 0 auto; */
    width: 100%;
    display: block;
}

.previewLoading .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.howToSection {
    background-color: white;
    padding: 20px 60px 30px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 10px;
}

.aa-dropdown-menu div {
    text-align: left;
    background-color: white;
}

.aa-dataset-1 {
    padding: 0;
    border: none;
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid #ff8484;
}

.aa-dataset-1 div {
    padding: 10px 8px;
    border-bottom: 1px solid #ebebeb;
    width: 300px;
    cursor: pointer;
}

.aa-dataset-1 div:last-child {
    border-bottom: none !important;
}

.aa-cursor {
    background-color: red !important;
    color: white !important;
}

@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4)
    }
    20% {
        -webkit-transform: scaleY(1.0)
    }
}

@keyframes sk-stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }
    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}

.mainError h2 {
    font-size: 14px;
    text-align: center !important;
    margin-top: 10px;
}

.mainError p {
    text-align: center !important;
    font-size: 12px;
}

.siteTopper {
    text-align: center;
    font-size: 14px;
    background: red;
    color: white;
    padding: 20px;
}
.siteTopper a{
    color:#fff;
}

.header-studios {
    padding: 10px;
    margin-bottom: 5px;
}

.header-studios ul li a {
    padding: 5px 0;
    font-weight: normal;
    color: #333;
}
.header-studios ul li a:hover {
    text-decoration: underline;
}

.list-justify ul  {
    padding: 0;
    list-style: none;
    text-align: justify;

    /* Обнуляем для родителя*/
    line-height: 0;
    font-size: 1px; /* 1px для Opera */

    /* Лекарство для IE6-7*/
    text-justify: newspaper;
    zoom: 1;

    /* Включаем в работу последнюю строку*/
    text-align-last: justify;
    /*width: 1200px;*/
    margin: 0 auto;
}

.list-justify ul:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}
.list-justify ul li {
    width: auto;
    height: 100%;
    display: inline-block;
    text-align: left;
    line-height: normal;
    font-size: 13px;
    font-weight: bold;
    vertical-align: top;
}